<?
//-----Подключаем функции-----//
require_once ('../system/funcs.php');
//-----Подключаем вверх-----//
require_once ('../system/sys.php');
include_once 'config_worldkassa.php';
H ('Успешно');
echo '<div class="raz"><center><b>Баланс успешно пополнен!</b></center></div>';
echo '<div class="raz"><a href="/bill"> <img src="/styles/snowy/image/ind.png" alt="*"> Назад</div>';
F ();
?>